Subject: Re: bug#67550: python-pytest-sanic 1.9.1 is not building

From: Efraim Flashner <[email-masked]>
Date: Tue, 16 Jul 2024 21:55:37 +0300

It looks like loosening the version requirements on the websockets
dependency is in fact what was done, and now the package builds.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted